Subject: data table format convention?

From: Bob Ward <[email-masked]>
Date: Mon, 11 Jul 94 13:38:43 -0500

Fellow birds of ibis -

As I sit staring at the set of ibis models I have I notice that data tables
are in the form independent variable typ min max.  But I also note that there
is always a comment bearing headings above the data columns.  Is the sequence
typ min max mandated somewhere and I missed it, is it merely conventional, or
is the comment bearing headings significant in the parse?

Please reply to my neosoft address, as our internal network is EXTREMELY 
unstable just now, and I may never see replies to TI.

Thanks,

 Bob            [email-masked]